@charset "UTF-8";
.clear, .woocommerce .woocommerce-breadcrumb:after, .woocommerce .woocommerce-error:after, .woocommerce .woocommerce-info:after, .woocommerce .woocommerce-message:after {
    clear: both
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg)
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg)
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@font-face {
    font-family: star;
    src: url(../fonts/star.eot);
    src: url(../fonts/star.eot?#iefix) format("embedded-opentype"), url(../fonts/star.woff) format("woff"), url(../fonts/star.ttf) format("truetype"), url(../fonts/star.svg#star) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: WooCommerce;
    src: url(../fonts/WooCommerce.eot);
    src: url(../fonts/WooCommerce.eot?#iefix) format("embedded-opentype"), url(../fonts/WooCommerce.woff) format("woff"), url(../fonts/WooCommerce.ttf) format("truetype"), url(../fonts/WooCommerce.svg#WooCommerce) format("svg");
    font-weight: 400;
    font-style: normal
}

p.demo_store {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    width: 100%;
    font-size: 1em;
    padding: 1em 0;
    text-align: center;
    background-color: #a46497;
    color: #fff;
    z-index: 99998;
    box-shadow: 0 1px 1em rgba(0, 0, 0, .2)
}

.admin-bar p.demo_store {
    top: 32px
}

.woocommerce .blockUI.blockOverlay {
    position: relative
}

.woocommerce .blockUI.blockOverlay:before, .woocommerce .loader:before {
    height: 1em;
    width: 1em;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -.5em;
    margin-top: -.5em;
    display: block;
    -webkit-animation: spin 1s ease-in-out infinite;
    -moz-animation: spin 1s ease-in-out infinite;
    animation: spin 1s ease-in-out infinite;
    content: "";
    background: url(../images/icons/loader.svg) center center;
    background-size: cover;
    line-height: 1;
    text-align: center;
    font-size: 2em;
    color: rgba(0, 0, 0, .75)
}

.woocommerce a.remove {
    display: block;
    font-size: 25px;
    height: 1em;
    width: 1em;
    text-align: center;
    line-height: 1;
    border-radius: 100%;
    color: #777777;
    text-decoration: none;
    font-weight: 400;
    border: 0
}

.woocommerce a.remove:hover {
    color: #fff !important;
    background: #d26659
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    padding: 13px 50px !important;
    margin: 0 0 30px !important;
    position: relative;
    color: #777777;
    border: 3px solid #33b5e5;
    list-style: none !important;
    width: auto;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13px;
    line-height: 27px;
}

.woocommerce .woocommerce-error:after, .woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:after, .woocommerce .woocommerce-info:before, .woocommerce .woocommerce-message:after, .woocommerce .woocommerce-message:before {
    content: " ";
    display: table
}

.woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before, .woocommerce .woocommerce-message:before {
    font-family: FontAwesome;
    content: "\f05a";
    display: inline-block;
    position: absolute;
    top: 12px;
    font-size: 16px;
    left: 1.5em
}

.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button {
    float: right
}

.woocommerce .woocommerce-error li, .woocommerce .woocommerce-info li, .woocommerce .woocommerce-message li {
    list-style: none !important;
    padding-left: 0 !important;
    margin-left: 0 !important
}

.woocommerce .woocommerce-message {
    border-color: #99cc00
}

.woocommerce .woocommerce-message:before {
    content: "\f00c";
    color: #99cc00
}

.woocommerce .woocommerce-info {
    border-color: #33b5e5
}

.woocommerce .woocommerce-info:before {
    color: #33b5e5
}

.woocommerce .woocommerce-error {
    border-color: #ff4444
}

.woocommerce .woocommerce-error:before {
    content: "\f00d";
    color: #ff4444
}

.woocommerce small.note {
    display: block;
    color: #777;
    font-size: .857em;
    margin-top: 10px
}

.woocommerce .woocommerce-breadcrumb {
    margin: 0 0 1em;
    padding: 0;
    font-size: .92em;
    color: #777
}

.woocommerce .woocommerce-breadcrumb:after, .woocommerce .woocommerce-breadcrumb:before {
    content: " ";
    display: table
}

.woocommerce .woocommerce-breadcrumb a {
    color: #777
}

.woocommerce .quantity{
    width: 130px;
}

.woocommerce .quantity .qty {
    width: 130px;
    text-align: left;
    font-size: 14px;
    padding: 11px 20px;
    line-height: 18px;
}

.woocommerce div.product {
    margin-bottom: 0;
    position: relative
}

.woocommerce div.product .product_title {
    clear: none;
    margin-top: 0;
    padding: 0
}

.woocommerce #reviews #comments .add_review:after, .woocommerce .products ul:after, .woocommerce div.product form.cart:after, .woocommerce div.product p.cart:after, .woocommerce nav.woocommerce-pagination ul, .woocommerce ul.products:after {
    clear: both
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #0a2045;
    font-size: 36px;
    line-height: normal;
    margin: 0 0 10px;
}

.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
    background: inherit;
    font-weight: 700;
    text-decoration: none;
}

.woocommerce div.product p.price del, .woocommerce div.product span.price del {
    opacity: .5;
    margin: 0 5px 0 0;
}

.woocommerce div.product p.stock {
    font-size: .92em
}

.woocommerce div.product .stock {
    color: #77a464
}

.woocommerce div.product .out-of-stock {
    color: red
}

.woocommerce div.product .woocommerce-product-rating {
    margin-bottom: 1.618em
}

.woocommerce div.product .woocommerce-product-rating .woocommerce-review-link{
    color: #777777;
    font-size: 13px;
}

.woocommerce div.product .woocommerce-product-rating .woocommerce-review-link:hover{
    color: #c41d54;
}

.woocommerce div.product div.images, .woocommerce div.product div.summary {
    margin-bottom: 2em
}

.woocommerce div.product div.images .thumbnails{
    margin: 0 -7px;
}

.woocommerce div.product div.images img {
    display: block;
    width: 100%;
    height: auto;
    box-shadow: none
}

.woocommerce div.product div.images .woocommerce-main-image{
    border: 2px solid #e1e4eb;
    display: block;
    margin: 0 0 15px;
}

.woocommerce div.product div.social {
    text-align: right;
    margin: 0 0 1em
}

.woocommerce div.product div.social span {
    margin: 0 0 0 2px
}

.woocommerce div.product div.social span span {
    margin: 0
}

.woocommerce div.product div.social span .stButton .chicklets {
    padding-left: 16px;
    width: 0
}

.woocommerce div.product div.social iframe {
    float: left;
    margin-top: 3px
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
    list-style: none;
    padding: 0;
    margin: 0 0 30px;
    overflow: hidden;
    position: relative
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    display: inline-block;
    position: relative;
    z-index: 0;
    margin: 0 20px 0 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    display: inline-block;
    padding: 13px 20px;
    font-weight: 700;
    text-decoration: none;
    font-size: 13px;
    text-transform: uppercase;
    color: #d26659;
    border-radius: 4px;
}

.woocommerce div.product form.cart:after, .woocommerce div.product form.cart:before, .woocommerce div.product p